/*! 
 ### Built with css preprocessor, don't modify directly ### 
 */
.detail img,.detail video{width:100%;height:auto;display:block}
[id*=adv-] img{width:auto}
.has_domination .longform.full-width{max-width:996px}
#adv-Bottom{clear:both}
.inline-embed figcaption{border-bottom:1px #dedede solid}
.inline-article{clear:left;margin:30px 0;border:4px #111 solid;border-width:2px 0}
.inline-article figure img{display:block;width:100%}
.inline-article h3{padding:10px 0;font-size:22px;line-height:1}
.inline-article h3 a:hover{border:none}
.inline-article h4{font-size:16px;line-height:20px}
.inline-article h4 a{color:#111}
.inline-article time{display:block;font-size:12px;line-height:14px}
.inline-article_content{padding:10px}
.inline-article_overtitle{font-size:12px;line-height:20px;font-weight:700;text-transform:uppercase;color:#087bbb}
.inline-article_author{display:inline-block;font-size:12px;line-height:14px;font-style:normal;color:#666}
.longform+.longform:not(.longform-cover){padding-top:16px}
.longform{max-width:996px;margin:0 auto 0;background:#fff;overflow:hidden}
.longform-cover{position:relative}
.longform-cover.full-width{max-width:none;padding-left:0;padding-right:0}
.longform-cover .longform_media{margin:0!important}
.longform-cover .longform_content{position:absolute;bottom:0;width:100%;padding:100px 8px 0;text-align:center;background-image:-webkit-gradient(linear,left top, left bottom,color-stop(25%, rgba(0,0,0,0)),color-stop(80%, #000));background-image:linear-gradient(-180deg,rgba(0,0,0,0) 25%,#000 80%);z-index:10}
.longform-cover .longform_content *{color:#fff!important}
.longform-text{padding:30px 16px;max-width:996px;margin:0 auto;text-align:center}
.longform-gallery .longform_media,.longform-photo .longform_media{margin-bottom:25px}
.detail_tag{clear:both}
.detail_tag li{display:inline-block;margin-right:10px}
.detail_tag a{color:#087bbb}
.detail_tag a:hover{color:#1a1a1a}
body.native .detail_body,body.native .detail_info,body.native .detail_overtitle,body.native .detail_summary,body.native .detail_title{font-family:Georgia,Times,'Times New Roman',serif}
body.native .detail_title{font-weight:700}
body.native .detail_summary{font-style:italic}
@media only screen and (min-width:768px){
.sidebar{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.inline-embed{margin:30px 0}
.inline-embed.align-left{float:left;margin:30px 30px 30px -30px;max-width:50%}
.inline-embed.align-right{float:right;margin:30px -30px 30px 30px;max-width:50%}
body.has_domination .inline-embed.align-left{margin-left:0}
.inline-article{max-width:230px;float:left;margin-right:20px}
.longform{padding:0 8px}
.longform-text{padding:50px 0}
.gedi-column-12 .detail_body{max-width:660px}
.gedi-column-12 .inline-embed{margin-left:-80px;margin-right:-80px}
.gedi-column-12 .inline-embed.align-left{margin-left:-80px;margin-right:20px}
.gedi-column-12 .inline-embed.align-right{margin-right:-80px;margin-left:20px}
}
@media only screen and (max-width:767px){
.inline-embed{margin:0 -16px 30px}
.longform_media{margin:0 -16px}
.longform-cover{margin:0 -16px}
.detail{padding-left:16px;padding-right:16px;background:#fff;overflow:hidden}
.detail_media{margin:0 -16px 30px}
}